Subject: Re: [trill] WG adoption call for draft-eastlake-trill-vendor-channel-03.txt

From: R Parameswaran <[email-masked]>
Date: Sun, 14 Jan 2018 00:42:08 -0800

Hi,

I support the adoption of this draft, please see inline:

TRILL WG:

This is a WG adoption call for draft-eastlake-trill-vendor-channel-03.txt
(11/15 to 11/29).

In this WG Adoption call please consider,

1)      Is this vendor specific message channel useful to deployments?

[RP]: Yes, the draft provides a framework for potentially useful
extensions, allows vendor specific features, feature prototyping etc..

2)      Is this mechanism ready for standardization?  The TRILL WG group
must move rapidly from adoption of this draft to WG LC in December?

[RP]: Yes in my opinion - I had one suggestion on the body of the text
- it may be useful to add a sentence in Section 3.1 that the flags in
the Channel Header and the semantics of the SL bit are defined in RFC
7178, may help readers put this draft in context.

3)      Do you know of any IPR related to this draft?

[RP]: Not aware of any IPR relating to this draft.

thanks,

Ramkumar

Susan Hares

---

From: Donald Eastlake <[email-masked]>
Date: Mon, 15 Jan 2018 02:40:03 -0500

Hi Ramkumar,

Thanks for the support suggestion below. A -04 version has been uploaded
incorporating your suggestion. See
https://tools.ietf.org/html/draft-eastlake-trill-vendor-channel-04

Thanks,
Donald
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

On Sun, Jan 14, 2018 at 3:42 AM, R Parameswaran <[email-masked]>
wrote:

> [RP]: Yes, the draft provides a framework for potentially useful extensions, allows vendor specific features, feature prototyping etc..
>
> [RP]: Yes in my opinion - I had one suggestion on the body of the text - it may be useful to add a sentence in Section 3.1 that the flags in the Channel Header and the semantics of the SL bit are defined in RFC 7178, may help readers put this draft in context.
>
> _______________________________________________
> trill mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/trill
>
>

---

From: R Parameswaran <[email-masked]>
Date: Tue, 16 Jan 2018 08:56:37 -0800

Hi Donald,

Ack, thanks for picking up the suggestion. I'll start looking through the
other draft this week, will probably
need 2-3 weeks on that one and will be in touch once I have a grasp on it.
Appreciate your guidance in all
of this.

thanks,

Ramkumar

On Sun, Jan 14, 2018 at 11:40 PM, Donald Eastlake <[email-masked]> wrote:

>  Donald E. Eastlake 3rd   +1-508-333-2270 <(508)%20333-2270> (cell)
> <https://maps.google.com/?q=155+Beaver+Street,+Milford,+MA+01757+USA&entry=gmail&source=g>
>  [email-masked]
>
> On Sun, Jan 14, 2018 at 3:42 AM, R Parameswaran <[email-masked]
> > wrote:
>
>>
>> Hi,
>>
>>